.ul-facets li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.ul-facets li input[type="checkbox"] {
  margin-left: 0;
  margin-right: 5px;
}

.ul-facets li label {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
/*# sourceMappingURL=facets.css.map */